"GesagtGetan.Form:Inquiry":
  superTypes:
    "GesagtGetan.Basic:Page": true
  constraints:
    nodeTypes:
      "Neos.Neos:Document": false
      "Neos.Neos:Shortcut": false
      "GesagtGetan.Form:ConfirmationPage": true
  ui:
    label: i18n
    group: special
    icon: icon-envelope
    position: 900
  childNodes:
    confirmationpage:
      type: "GesagtGetan.Form:ConfirmationPage"

"GesagtGetan.Form:ConfirmationPage":
  superTypes:
    "GesagtGetan.Basic:Page": true
    "GesagtGetan.Basic:NotInMenu": true
    "Neos.Seo:TwitterCardMixin": false
    "Neos.Seo:OpenGraphMixin": false
    "Neos.Seo:XmlSitemapMixin": false
  constraints:
    nodeTypes:
      "Neos.Neos:Document": false
      "Neos.Neos:Shortcut": false
  ui:
    label: i18n
    icon: icon-envelope
  properties:
    metaRobotsNofollow:
      defaultValue: true
    metaRobotsNoindex:
      defaultValue: true
